[tool.poetry]
name = "gaze_controller"
version = "0.1.0"
description = ""
authors = ["Johann Mantel <j-mantel at gmx dot net>"]

[tool.poetry.dependencies]
python = "^3.6"
armarx-dev = "^0.16.2"
ipython = "5.5"
zeroc-ice = "3.7.0"

[tool.poetry.dev-dependencies]
pytest = "^5.2"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"

[[tool.poetry.source]]
name = "h2t"
url = "https://pypi.humanoids.kit.edu/simple/"

